
D4Science Infrastructure - Upgrade #6741

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

/gcube/preprod upgrade to gCube 4.3.0 (PILLARS)

Jan 31, 2017 01:06 PM - Massimiliano Assante

Status: Completed Start date: Mar 07, 2017

Priority: Normal Due date: Mar 07, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Jan 31, 2017 01:07 PM - Massimiliano Assante

- Subject changed from /gcube/preprod upgrade to gCube 4.2.0 (PILLARS) to /gcube/preprod upgrade to gCube 4.3.0 (PILLARS)

#2 - Jan 31, 2017 06:25 PM - Massimiliano Assante

- Tracker changed from Task to Upgrade

#3 - Feb 27, 2017 11:27 AM - Roberto Cirillo

- Due date changed from Mar 06, 2017 to Mar 07, 2017

- Start date changed from Jan 31, 2017 to Mar 07, 2017

Hosting Nodes

WHN to upgrade

(NKUA) DONE dewn07.madgik.di.uoa.gr

(NKUA) DONE dl18.di.uoa.gr

(NKUA) DONE dl19.di.uoa.gr

(NKUA) DONE dl20.di.uoa.gr

(NKUA) DONE dl27.di.uoa.gr

(NKUA) DONE dl28.di.uoa.gr

Smartgears services

(NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade Geonalytics

(NKUA) DONE dl18.di.uoa.gr  OAIPMH datasource harvester

(NKUA) DONE dl20.di.uoa.gr: upgrade Investment Analysis

(NKUA) DONE dl20.di.uoa.gr: upgrade Access Fish Growth Simulation Data

(NKUA) DONE dl27.di.uoa.gr: upgrade Index

(NKUA) DONE dl28.di.uoa.gr: upgrade Index

#4 - Mar 09, 2017 02:29 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Mar 09, 2017 02:29 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Mar 09, 2017 02:30 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Mar 09, 2017 06:21 PM - Roberto Cirillo

- % Done changed from 0 to 100
